package cn.citycraft.AuthMe.converter;

import java.io.File;

import cn.citycraft.PluginHelper.config.FileConfig;

public class RoyalAuthYamlReader extends FileConfig {

	public RoyalAuthYamlReader(final File file) {
		super(file);
	}

	public String getHash() {
		return getString("login.password");
	}

	public long getLastLogin() {
		return getLong("timestamps.quit");
	}
}
